Show / Hide Table of Contents

# Enum SDL.SDL_GameControllerBindType

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_GameControllerBindType

### Fields

Name | Description
--- | ---
SDL_CONTROLLER_BINDTYPE_AXIS |
SDL_CONTROLLER_BINDTYPE_BUTTON |
SDL_CONTROLLER_BINDTYPE_HAT |
SDL_CONTROLLER_BINDTYPE_NONE |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()